<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="62d c. 1" xml:id="62d_1" facs="62d_1.jpg" /> <formula>+</formula> Al nome di Dio, ame<expan>n</expan>. Dì XXVIIII<sic>.</sic>o <w n="62d_6" type="calendario" ref="#5291" pos="s.m.">nove</w><expan>n</expan>bre 1389.<lb />
               In q<expan>u</expan>esta fia una lett<expan>era</expan> va ' <placeName n="62d_7" type="0" ref="#6998">Siena</placeName> ad <persName n="62d_10" type="0" ref="#507">Antonio di s<expan>er</expan> Benuccio</persName>, la q<expan>u</expan>ale <lb />
               fate di ma<expan>n</expan>dare p<expan>er</expan> salvo modo (e) se 'l detto vi ma<expan>n</expan>dasse alchuna r<expan>isposta</expan>, la <lb />
               ma<expan>n</expan>date qui a noi. Che <expan>Crist</expan>o vi gua<expan>r</expan>di!<lb />
               <persName n="62d_4" type="0" ref="#3017">Franc<expan>esch</expan>o da P<expan>r</expan>ato</persName> (e) <persName n="62d_8" type="0" ref="#975">Bascian da Pescina</persName> e <w n="62d_9" type="diritto economia politica" ref="#2057" pos="s.m.">compa</w><expan>gni</expan> salute di <placeName n="62d_2" type="0" ref="#716">Vig</placeName><supplied>non</supplied>e.<lb />
               <formula>[indirizzo:]</formula> <persName n="62d_4" type="0" ref="#3017">Francescho di Marcho</persName> da <placeName n="62d_5" type="0" ref="#6112">P</placeName><expan>r</expan>ato in <placeName n="62d_3" type="0" ref="#5991">Pisa</placeName>.<lb />
               <formula>(segno della compagnia Datini)</formula><lb />
               <formula>[mano non identificata; data di ricevimento:]</formula> 1389, da <placeName n="62d_2" type="0" ref="#716">Ving</placeName><expan>n</expan>o<expan>ne</expan>, dì XV di <w n="62d_1" type="calendario" ref="#2448" pos="s.m.">dicienb</w><expan>re</expan>.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>